#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Daemon=[G'Daemon\u0e0f\u0e39\u0130\u0131\uff5c]
Enable\ to\ run\ the\ command\ in\ the\ background\ while\ permitting\ the\ step\ to\ complete\ immediately.\ The\ output\ is\ not\ captured\ if\ running\ as\ a\ daemon.=[G'\uff25\uff4e\uff41\uff42\uff4c\uff45 \uff54\uff4f \uff52\uff55\uff4e \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff42\uff41\uff43\uff4b\uff47\uff52\uff4f\uff55nd while permitting the step to complete immediately. The output is not captured if running as a daemon.\u0e0f\u0e39\u0130\u0131\uff5c]
Interpreter=[G'\uff29\uff4eterpreter\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ Shell=[G'\uff2aava Shell\u0e0f\u0e39\u0130\u0131\uff5c]
Output\ File=[G'\uff2f\uff55tput File\u0e0f\u0e39\u0130\u0131\uff5c]
Scripting=[G'Scripting\u0e0f\u0e39\u0130\u0131\uff5c]
Shell=[G'Shell\u0e0f\u0e39\u0130\u0131\uff5c]
Shell\ Script=[G'\uff33\uff48ell Script\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ executable\ code\ used\ to\ evaluate\ the\ command.\ The\ default\ values\ for\ this\ property\ are\ .bat\ file\ interpreter\ for\ Windows\ and\ .com\ file\ interpreter\ for\ VMS.\ For\ other\ systems,\ the\ default\ is\ the\ shell\ specified\ by\ 'air/shell'\ agent\ variable\ if\ present.\ Linux\ and\ Unix\ systems\ can\ override\ the\ value\ is\ by\ having\ the\ command\ line\ starts\ with\ a\ \#\!\ sequence.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff45\uff58\uff45\uff43\uff55\uff54\uff41\uff42\uff4c\uff45 \uff43\uff4f\uff44\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff45\uff56\uff41\uff4c\uff55\uff41\uff54\uff45 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44. \uff34\uff48\uff45 \uff44\uff45\uff46\uff41\uff55\uff4c\uff54 \uff56\uff41\uff4c\uff55\uff45\uff53 \uff46\uff4f\uff52 \uff54\uff48\uff49\uff53 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff41\uff52\uff45 .\uff42\uff41\uff54 \uff46\uff49\uff4c\uff45 \uff49\uff4e\uff54\uff45\uff52\uff50\uff52\uff45\uff54\uff45\uff52 for Windows and .com file interpreter for VMS. For other systems, the default is the shell specified by 'air/shell' agent variable if present. Linux and Unix systems can override the value is by having the command line starts with a \#\! sequence.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ If\ a\ file\ path\ is\ not\ specified,\ the\ output\ is\ discarded.\ This\ property\ is\ valid\ only\ when\ running\ as\ a\ deamon.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45 \uff54\uff4f \uff57\uff48\uff49\uff43\uff48 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44 \uff4f\uff55\uff54\uff50\uff55\uff54 \uff49\uff53 \uff44irected. If a file path is not specified, the output is discarded. This property is valid only when running as a deamon.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ of\ the\ working\ directory\ to\ be\ used.\ Specify\ the\ path\ in\ relationship\ to\ the\ current\ working\ directory.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff57\uff4f\uff52\uff4b\uff49\uff4e\uff47 \uff44\uff49\uff52\uff45\uff43tory to be used. Specify the path in relationship to the current working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ code\ to\ run.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50t code to run.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ z/OS\ Shell\ plug-in\ allows\ you\ to\ run\ custom\ shell\ scripts\ during\ the\ deployment\ process.=[G'\uff34\uff48\uff45 \uff5a/\uff2f\uff33 \uff33\uff48\uff45\uff4c\uff4c \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff41llows you to run custom shell scripts during the deployment process.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ step\ executes\ a\ shell\ or\ batch\ script.=[G'\uff34\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 \uff45\uff58\uff45cutes a shell or batch script.\u0e0f\u0e39\u0130\u0131\uff5c]
Working\ Directory\ Location=[G'\uff37\uff4f\uff52\uff4b\uff49\uff4e\uff47 \uff24\uff49rectory Location\u0e0f\u0e39\u0130\u0131\uff5c]
